MAC OS 10.11 - Problema con Java 6

Se necesita Java 6 para instalar WAKFU . Si esta versión de Java no está instalada correctamente, los usuarios de Mac OS 10.11 o Steam podrían tener problemas durante la instalación de WAKFU.

Para solucionar este problema, visita la página del soporte técnico de Apple, descarga e instala Java.

¿Tiene más preguntas? Enviar una solicitud